export type { Unsubscribe } from 'redux';
declare class ReduxStoreService {
    constructor();
    mapDispatchToProps: <C extends { [K in keyof P]: any; }, P>(component: C, props: P) => void;
    mapStateToProps: <C extends R, R>(component: C, mapper: (state: any) => R) => import("redux").Unsubscribe;
}
declare const _default: ReduxStoreService;
export default _default;
